[Bug 495445] [NEW] package kdelibs5-data 4:4.3.2-0ubuntu7 failed to install/upgrade:

Motaz Ismail eng.motaz08 at gmail.com
Fri Dec 11 11:48:56 UTC 2009


Public bug reported:

: /var/cache/apt/archives/kdelibs-bin_4%3a4.3.2-0ubuntu7.2_i386.deb: unable to create `/usr/bin/kdeinit4.dpkg-new' (while processing `./usr/bin/kdeinit4')
E: /var/cache/apt/archives/kdelibs5-data_4%3a4.3.2-0ubuntu7.2_all.deb: unable to create `/usr/share/doc/kde/HTML/en/common/4.png.dpkg-new' (while processing `./usr/share/doc/kde/HTML/en/common/4.png')
E: /var/cache/apt/archives/kdelibs5_4%3a4.3.2-0ubuntu7.2_i386.deb: unable to create `/usr/lib/kde4/kded_proxyscout.so.dpkg-new' (while processing `./usr/lib/kde4/kded_proxyscout.so')
E: /var/cache/apt/archives/upstart_0.6.3-11_i386.deb: unable to create `/usr/share/man/man7/stopping.7.gz.dpkg-new' (while processing `./usr/share/man/man7/stopping.7.gz')

ProblemType: Package
Architecture: i386
Date: Fri Dec 11 13:39:18 2009
Dependencies: hicolor-icon-theme 0.10-2
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: package kdelibs5-data is already installed and configured
Package: kdelibs5-data 4:4.3.2-0ubuntu7
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.31-16.53-generic
SourcePackage: kde4libs
Title: package kdelibs5-data 4:4.3.2-0ubuntu7 failed to install/upgrade:
Uname: Linux 2.6.31-16-generic i686

** Affects: kde4libs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package kdelibs5-data 4:4.3.2-0ubuntu7 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/495445
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde4libs in ubuntu.




More information about the kubuntu-bugs mailing list